body, html {
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	line-height:140%;
	font-size:12px;
	margin:0px;
	background-color:#000;
	color:#fff;
overflow:hidden;
}
body {background:#000 url(../images/main-bg.jpg) no-repeat 50% 0% fixed;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.align-left {float:left;}
.align-right {float:right;}
.fullwidth {width:100%}
a:link, a:visited, a:active {color:#0c67ab; text-decoration:none;}
a:hover {color:#00365f; text-decoration:underline;}

h2 {font-size:1.4em; line-height:1.5em;}
h1 {font-size:1.6em; line-height:1.7em}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
.full-wrapper {width:100%; min-height:717px; height:100%;}
.full-wrapper.homepage {background:url(../images/homepage-dec.png) no-repeat 50% 0%;}
.logo {position:absolute; left:50%; margin-left:60px;top:280px; width:271px; height:132px;}
.homepage .logo {position:absolute; left:50%; top:250px; width:308px; margin-left:-54px; height:110px;}
.tagline {position:absolute; left:50%; margin-left:90px; top:415px; line-height:22px; font-family: Tahoma, Helvetica, Tahoma, sans-serif; font-size:18px; color:#fff; width:260px;}
.enter-button {position:absolute; left:50%; margin-left:360px; top:344px; line-height:32px; font-family: Tahoma, Helvetica, Tahoma, sans-serif; font-size:30px; color:#fff; width:160px;}
.enter-button a {color:#fff; text-decoration:none;}
.enter-button a:hover {color:#fff; text-decoration:underline;}
.social-box{width:200px; text-align:center;}
.nav {position:absolute; right:1%; top:120px; width:200px; z-index:999;}
.nav li {margin-top:20px;}
.nav li a {font-size:28px; color:#fff; font-family:Andrade; text-decoration:none; text-align:center; display:block; line-height:28px;}
.nav li a:hover {text-decoration:none; color:#dadada;}
.nav li a span {font-size:16px; font-family:Trade; display:block; clear:both; line-height:16px; margin-top:8px;}
.nav li .social-box a {display:inline;}
.nav .videos {background:url(../images/video-line.png) no-repeat 50% 19px;}
.nav .gallery {background:url(../images/gallery-line.png) no-repeat 50% 24px;}
.nav .stories {background:url(../images/stories-line.png) no-repeat 50% 26px;}
.nav .bio {background:url(../images/bio-line.png) no-repeat 50% 24px;}
.nav .contact {background:url(../images/contact-line.png) no-repeat 50% 25px;}

.content-bg {width:700px; margin-left:-350px; background-color:#000; opacity:.7; height:96%; position:absolute; left:50%;}
.content{width:700px; margin-left:-350px; height:96%; position:absolute; left:50%;}
.content .logo { position:static; left:auto; margin:0px auto; height:150px; width:218px;}
.videos .content {background-image:url(../images/videos-content.png); background-repeat:no-repeat; background-position:80% -45px;}
.videos .page-title {width:700px; height:30px; text-align:center;}
.videos .page-title h1 {font-size:28px; font-family: Andrade; margin-top:15px; line-height:30px;}
.videos .video-title {font-size:25px; font-family:Trade; width:700px; text-align:center; line-height:26px; margin-top:10px;}
.videos-slider {height:420px;}
.feis-like {width:580px; margin:0px auto;}
.videos .slider-content {position:relative;}

.gallery .content {background-image:url(../images/gallery-content.png); background-repeat:no-repeat; background-position:45% -46px;}
.gallery .page-title {width:700px; height:30px; text-align:center;}
.gallery .page-title h1 {font-size:28px; font-family: Andrade; margin-top:15px; line-height:30px;}
.gallery .video-title {font-size:25px; font-family:Trade; width:700px; text-align:center; line-height:26px; margin-top:10px;}
.gallery .slider-content {position:relative; margin-top:38px;}
.gallery-slider {height:460px;}

.bio .content {background-image:url(../images/bio-content.png); background-repeat:no-repeat; background-position:60% -45px;}
.bio .page-title {width:700px; height:30px; text-align:center;}
.bio .page-title h1 {font-size:28px; font-family: Andrade; margin-top:15px; line-height:30px;}
.bio .feis-like {width:470px;}
.scrolling-content{margin:40px auto; width:490px; height:300px; padding:20px; overflow:auto;}
.writings .scrolling-content { width:550px; padding-top:40px;}
.writings .content {background-image:url(../images/writings-bg.png); background-position:0% -45px;}
.writings .page-title {width:700px; height:30px; text-align:center;}
.writings .page-title h1 {font-size:28px; font-family: Andrade; margin-top:15px; line-height:30px;}
.writings .post h2 {clear:both; display:block;}
.writings .post h2 a {font-size:22px; color:#fff; line-height:28px; display:block; clear:both; text-align:center;}
.writings .post {width:530px; clear:both; border-bottom:1px dashed #fff; margin-bottom:10px;}
.writings .post .article-content {width:480px; font-family:Georgia, Verdana, serif; font-style:italic; line-height:130%;}
.writings .post-date {float:left; width:50px;}
.writings .open-link {width:100%; text-align:center; height:40px;}
.writings .open-link a {font-size:18px; color:#fff;}

.contact .content {background-image:url(../images/contact-bg.png); background-repeat:no-repeat; background-position:60% -45px;}
.contact .page-title {width:700px; height:30px; text-align:center;}
.contact .page-title h1 {font-size:28px; font-family: Andrade; margin-top:-15px; line-height:30px;}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:2px;
	left:60px;
	z-index:100;
}
.videos #slides {top:5px;}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:570px;
	overflow:hidden;
	position:relative;

}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:570px;
	height:360px;
	display:block;
	text-align:center;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-64px;
	width:53px;
	height:113px;
	display:block;
	z-index:101;
}
.gallery #slides .prev { left:-64px;}
#slides .next {
	left:591px;
}
.gallery #slides .next { left:591px;}
/*
	Pagination
*/

.pagination {
	margin:0px auto 0;
	width:200px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
.gallery .pagination {margin-top:31px;}
/*
	Caption
*/

.caption {
	height:30px;
	padding:5px 20px 0 20px;	
	width:523px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;	
	text-shadow:none;
	position:relative;
text-align:center;

}
b, strong {font-weight:bold;}
i, em {font-style:italic;}